
body { font-family: helvetica, arial, sans-serif; font-size: 12px; color: #000000; margin: 0px; padding: 0px; }
#main { margin: 8px; }

td { font-family: helvetica, arial, sans-serif; font-size: 12px; color: #000000; }

h1, h2, h3, h4, h5 { font-family: helvetica, arial, sans-serif; font-weight: bold; font-size: 15px; }

a:hover { text-decoration: underline; }
a { text-decoration: none; }

.aare { font-family: helvetica, arial, sans-serif; font-size: 16px; font-weight: bold; color: #000000; }
.pealkiri { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.tekst { font-family: helvetica, arial, sans-serif; font-size: 12px; color: #000000; }
.ylaMenyy { font-family: helvetica, arial, sans-serif; font-weight: bold; color: #ffffff; font-size: 12px; }
.ylaMenyy:hover { color: #ffffff; text-decoration: underline; }
.ylaMenyy:link  { color: #ffffff; text-decoration: none; }
.otsiTxt { font-family: helvetica, arial, sans-serif; font-size: 10px; }

#notice { background: #fff6bf; background-position: 15px 50%; padding: 5px 20px 5px 45px; border-bottom: 2px solid #ffd324; text-align: left; font-size: 11px; }
#notice a { color: #000; }

A.nav:link { color: #336699; text-decoration: none; }
A.nav:hover { color: #336699; text-decoration: underline; }
A.bodlink:link { color: #336699; text-decoration: none; }
A.bodlink:hover { color: #996666; text-decoration: underline; }

